
<div class="u-wrapper u-wrapper--large">
    
  <div class="return-section">
    <app-button mode="ghost" [routerLink]="'/home'">
      <lucide-icon></lucide-icon>
      < Retour
    </app-button>
  </div>

  <div class="pageHeader">
      <h1>Détails du Ticket</h1>
      <button routerLink="/updateTicket/{{idProject}}/{{idTicket}}">Modifier</button>
  </div>

  <div class="infos">
    <div class="header-details">
      <h2>{{monTicket.title}}</h2>
    </div>
      <p>{{monTicket.contenu}}</p>
      <h4>Date de Création : {{monTicket.dateCreation}}</h4>
      <h4>Status : {{monTicket.status}} </h4>
  </div>

</div>
